Subject: Re: Open folder to first new message after last read message?

From: Dana Huggard <[email-masked]>
Date: Mon, 19 May 1997 01:44:21 -0700

I setup a script, which starts it as such;

pine -d 0 -i -z -sort arrival/reverse

...Now I can't live without starting it that way.

Mark Doyle wrote:
> 
> Hi,
> 
> I just started using Pine 3.96 (on NeXTSTEP 3.3) for reading e-mail when I
> telnet into my machine and generally I am quite pleased with it. One thing
> that I find annoying though is that when I view my various incoming folders,
> the message selected is the first new message in the folder instead of the
> first recent message (i.e., the first new message since the last time I
> accessed the mailbox). Is there a way to configure Pine to work the latter
> way? (I am used to using /usr/ucb/Mail which will mark messages as 'Unread'
> when I finish reading a mailbox and then opens to the first new (recent)
> message or the first unread message if there are no new messages). I looked
> pretty carefully through the set-up options and looked through the archive of
> the Pine discussion list and the FAQ and I didn't see a way to set this
> feature. Did I just miss it? If Pine can't do this, I would like to see this
> in future versions of Pine.
> 
> Thanks,
> Mark